Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 Commutateur
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Mémoire (RAM)
512 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis AT-FS980M/52-10 Commutateur

Mémoire (RAM)
512 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

512 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Détection de connexion active
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Nombre d'entrées cuivre Ethernet rapide
48
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Connexion Fibre Optique
SFP
Déconnexion rapide
Oui
Sécurité des ports statiques
Oui
Vitesse d'avancement
13,09 Mpps
Logiciel embarqué évolutif
Oui
Filtrage/protection BPDU
Oui
Protection de filtrage Bpdu
Oui
Protection du cycle
Oui
Sécurité
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Algorithme de sécurité pris en charge
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Protection du parfum
Oui
Support SSH/SSL
Oui
Protection par mot de passe
Oui
Hauteur de fonctionnement
0 - 3048 m
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
5 - 90%
Courant d'entrée
1.5 A
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
10000
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Classification du trafic
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Mémoire flash
Type de mémoire
DDR2-SDRAM
Unités de mémoire virtuelle
4
Plage de température de stockage Celsius
Niveau de bruit
51 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Facteur de forme
Nombre de lignes
8
Nombre de routes statiques
16
Capacité de transit de routage
Capacité de routage/commutation
17,6 Gbit/s
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Poids du colis
5,6 kg
Marque
Allied Telesis
Catégorie
Commutateurs réseau
Nom du produit
AT-FS980M/52-10
GTIN EAN UPC
0767035209005,
Catégorie
Commutateurs réseau
Marque
Allied Telesis
Nom du produit
AT-FS980M/52-10
Série de produit
Marchés vendus
CA, US, WW, MX
Date d'ajout au système
2017-03-30
Date de production
Code produit
AT-FS980M/52-10
Monté au mur
Oui
Usurpation d'adresse IP
Oui
Dissipation de chaleur
120 BTU/s
Empilable
Oui
Type de vérification d'identité
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Surveillance de détection de voisinage
Oui
Entrée console
RJ-45
Support MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Support multicast
Oui
Fonctions LAN virtuel
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Journal des événements système
Oui
Support SSH SSL
Oui
Chemin statique
Oui
Telnet
Oui
Support VLAN
Oui
Autorisation
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protocoles de gestion
IGMPv1,IGMPv2,IGMPv3
Protocole de routage
RIP, RIP-2
Allied Telesis AT-FS980M/52-10 Commutateur